Subject: Re: Need to flag
From: Rosette Modiri <[email-masked]>
To: Nazmul Haque <[email-masked]>
Date: Sat, 4 Jan 2020 08:13:03 -0700 (MST)

SO1393036 / CASE1417074 : I would definitely recommend that they should try to put a fresh pair of batteries in the remote first, if they are still experiencing issues after that then they should let us know 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Saturday, 4 January, 2020 20:35:23 
Subject: Re: Need to flag 

flagged 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 4 January, 2020 19:56:14 
Subject: Re: Need to flag 

SO1393036 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Friday, January 3, 2020 9:26:39 PM 
Subject: Re: Need to flag 

CASE1417074 : Can you please give me the SO, or ask the customer for the correct email address they made the purchase or order id 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 3 January, 2020 19:41:42 
Subject: Need to flag 

Hi Rosette, 

I need to flag 4 cases please look into them- 

CASE1416492- Customer wants to purchase a replacement battery for X1- I have not found SKU for the X1 batery 

CASE1416874- Customer want replacement need to create RA 

CASE1416909- Customer purchased 3 Swagtron SG-5 dash lite and receive 2 of them with phone mount and one phone mount is missing 

CASE1417074- Issue with the remote control of swagdrone. 

Regards, 

Nazmul.